org.gnome.gdk

## Class Display

- Object
- - org.freedesktop.bindings.Pointer
  - - org.freedesktop.bindings.Proxy
    - - org.gnome.glib.Object
      - - org.gnome.gdk.Display

-     public class Display
      extends Object

  An X display, consisting of a keyboard, mouse, and one or more screens. The later are modelled as `Screen`.
  Since:
    4.0.14
  Author:
    Andrew Cowie

- - ### Method Summary

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`